slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSGDGetKrylovStart

Returns a flag indicating if the search subspace is started with a Krylov basis.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSGDGetKrylovStart(EPS eps,PetscBool *krylovstart)

Not Collective

### Input Parameter

| eps | - the eigenproblem solver context

### Output Parameters

| krylovstart | - boolean flag indicating if the search subspace is started with a Krylov basis

### See Also

EPSGDSetKrylovStart()

### Level

advanced

### Location

src/eps/impls/davidson/gd/gd.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages